net.sf.cglib.core

## Class EmitUtils.ArrayDelimiters

- java.lang.Object
- - net.sf.cglib.core.EmitUtils.ArrayDelimiters

- Enclosing class:
    EmitUtils

      public static class EmitUtils.ArrayDelimiters
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EmitUtils.ArrayDelimiters(java.lang.String before, java.lang.String inside, java.lang.String after)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EmitUtils.ArrayDelimiters

          public EmitUtils.ArrayDelimiters(java.lang.String before,
                                   java.lang.String inside,
                                   java.lang.String after)

Copyright (c) 2001 - Apache Software Foundation